Jump to content

eset endpoint antivirus related error


Khurlee
 Share

Recommended Posts

Which of the following versions works best on a centos server?


1. Endpoint Antivirus for Linux version 8.0  (screen-based) & Server Security for Linux version8.1  (web-based) does not work normally.

2. Server Security for Linux version8.1 installed - eset endpoint antivirus related error failed.

3. Endpoint Antivirus for Linux version 8.0  (screen-based) installed - nod32 application not open.

 

eset.JPG

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...